@rem 5630-A23, 5630-A22, (C) Copyright IBM Corporation, 1997, 2002
@rem All rights reserved. Licensed Materials Property of IBM  
@rem US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. 


set DB2USER=%1
set DB2PASSWD=%2
set DB2INSTANCE=%DB2INSTANCE%

echo Begin database creation...

echo Attaching to DB2...
db2 ATTACH TO %DB2INSTANCE% user %DB2USER% using %DB2PASSWD%

echo Dropping the PLANTSBY database...
db2 DROP DATABASE PLANTSBY

echo Creating the PLANTSBY database...
db2 CREATE DATABASE PLANTSBY


